#menu {
	display: none;
}
a.Nivo1ActSel, a.Nivo2ActSel, a.Nivo3ActSel, a.Nivo4ActSel, a.Nivo5ActSel {
	color: #095092!important;
	}
td.Separator1,td.Separator2,td.Separator3,td.Separator4,td.Separator5 {
	color: #6B718B;
	padding-left: 10px;
	font-weight: bold;
	height: 18px;
	padding-top:3px;
}
table.MenuTabel {
	width: 160px;
	margin: 0px 0px 0px 0px;
	}
.Nivo0, .Nivo0Act, .Nivo0ActSel,
.Nivo0:hover, .Nivo0Act:hover, .Nivo0ActSel:hover {
display:none;
	}
/*nivo 1*/
td.Nivo1, td.Nivo1Act, td.Nivo1ActSel {
}
a.Nivo1Act, a.Nivo1ActSel {
	background-position: left 2px!important;
}
a.Nivo1, a.Nivo1Act {
}
/*nivo 2*/
td.Nivo2, td.Nivo2Act, td.Nivo2ActSel {
}
a.Nivo2, a.Nivo2Act, a.Nivo2ActSel {
font-weight:normal!important;
font-size:0.9em!important;
background: none!important;
border:none!important;
}
/*nivo 3*/
td.Nivo3, td.Nivo3Act, td.Nivo3ActSel {
}
a.Nivo3, a.Nivo3Act, a.Nivo3ActSel {
background: none!important;
border:none!important;
}
/*nivo 4*/
td.Nivo4, td.Nivo4Act, td.Nivo4ActSel {
}
a.Nivo4, a.Nivo4Act, a.Nivo4ActSel {
background: none!important;
border:none!important;
}
/*nivo 5*/
td.Nivo5, td.Nivo5Act, td.Nivo5ActSel {
}
a.Nivo5, a.Nivo5Act, a.Nivo5ActSel {
background: none!important;
border:none!important;
}
/*voortgang menu*/
td.VoortgangMenuAfbeelding {
	width: 23px;
	}
td.VoortgangMenuPercentage {
	padding-left: 2px;
	padding-right: 2px;
	background-color: #656C87;
	color: #FFFFFF;
	border-left: 1px solid #8087A6;
	border-bottom: 1px solid #8087A6;
	width: 22px;
}